---
apiVersion: v1
kind: ConfigMap
metadata:
  name: ecmng-envfile
  namespace: edoc2
data:
  # nginx 值为true 表示在nginx开启服务转发配置
  CONTAINER_PLATFORM: "kubernetes"
  # 开启dump日志
  LB_RR: "true"
  # 开启搜索
  SHARESTORAGE: "true"
  # 关闭clientasync服务
  CLIENTSYNC: "false"
  # 关闭inwise
  INWISE: "false"

